#contact_nancy .sfm_textbox
{
    padding:1px;
}
#contact_nancy .sfm_textarea
{
    padding:2px;
    resize:none;
}
#contact_nancy .sfm_auto_hide_text
{
    color:#999 !important;
}
#contact_nancy .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#contact_nancy img
{
    border:0;
}
#contact_nancy .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#contact_nancy input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#contact_nancy .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#contact_nancy .sfm_cr_box a
{
    color:#888888;
}
#contact_nancy .form_outer_div
{
    margin:0 auto;
    border:1px solid #000000;
    background-color:#ffffff;
}
#contact_nancy .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
#contact_nancy .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
body#sfm_contact_nancy_body
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#contact_nancy .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#contact_nancy .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#contact_nancy .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#contact_nancy .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#contact_nancy .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#contact_nancy .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#contact_nancy .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#000066;
    font-weight:bold;
    margin:0;
    padding:0;
}
#contact_nancy .page_number
{
    background-color:transparent;
}


#contact_nancy #t4d83216c66c849d35246
{
    width:5px;
    height:5px;
    display:none;
}
#contact_nancy #heading_container
{
    position:absolute;
    left:71px;
    top:17px;
    width:234px;
    height:20px;
    z-index:7;
}
#contact_nancy #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#contact_nancy #TextBlock_container
{
    position:absolute;
    left:0px;
    top:65px;
    width:60px;
    height:20px;
    z-index:1;
}
#contact_nancy #TextBlock
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_nancy #TextBlock1_container
{
    position:absolute;
    left:0px;
    top:96px;
    width:60px;
    height:20px;
    z-index:3;
}
#contact_nancy #TextBlock1
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_nancy #TextBlock2_container
{
    position:absolute;
    left:4px;
    top:123px;
    width:60px;
    height:20px;
    z-index:5;
}
#contact_nancy #TextBlock2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#contact_nancy #Name_container
{
    position:absolute;
    left:73px;
    top:62px;
    z-index:2;
}
#contact_nancy #Name
{
    float:left;
    width:251px;
    z-index:2;
}
#contact_nancy #Email_container
{
    position:absolute;
    left:74px;
    top:94px;
    z-index:4;
}
#contact_nancy #Email
{
    float:left;
    width:249px;
    z-index:4;
}
#contact_nancy #Message_container
{
    position:absolute;
    left:73px;
    top:133px;
    z-index:6;
}
#contact_nancy #Message
{
    float:left;
    width:278px;
    height:136px;
    z-index:6;
}
#contact_nancy #Captcha_container
{
    position:absolute;
    left:79px;
    top:288px;
    width:269px;
    height:100px;
    z-index:9;
}
#contact_nancy #Submit_container
{
    position:absolute;
    left:86px;
    top:413px;
    width:108px;
    height:25px;
    z-index:8;
}
#contact_nancy #contact_nancy_Submit_img
{
    width:112px;
    height:29px;
    border:none;
}
